--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: returns the current Reference object in an array with a single element
full_name: PDF::Reader::Reference#to_a
is_singleton: false
name: to_a
params: ()
visibility: public
